package com.tomas.ht_ydt.ListData;

public class Item_list {
    String item_code, item_name, location_fix, control_unit;

    public Item_list(String item_code, String item_name, String location_fix, String control_unit) {
        this.item_code = item_code;
        this.item_name = item_name;
        this.location_fix = location_fix;
        this.control_unit = control_unit;
    }

    public String getItem_code() {
        return item_code;
    }

    public void setItem_code(String item_code) {
        this.item_code = item_code;
    }

    public String getItem_name() {
        return item_name;
    }

    public void setItem_name(String item_name) {
        this.item_name = item_name;
    }

    public String getLocation_fix() {
        return location_fix;
    }

    public void setLocation_fix(String location_fix) {
        this.location_fix = location_fix;
    }

    public String getControl_unit() {
        return control_unit;
    }

    public void setControl_unit(String control_unit) {
        this.control_unit = control_unit;
    }
}
